Strict Standards: Declaration of AtElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of DotElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of LinkElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 gcc-c++ devpak in devpaks repository

Welcome to devpaks repository

gcc-c++

Library version 4.5.0
Devpak version 1
Packager manu86k
Last modified 2010-04-07 15:02:37
Description gcc-c++ upgrade
Depends on
Download
Category MinGW

You can register yourself to be notified of the changes to this devpak if you log in.

Help index by guest 2012-10-04 19:07:00 Reply
I used to have turbo c (TC.exe) to make c++ programs. The easy part on that was the available help so that whenever I had a function I didn't know, I could look it up by clicking right on it. So came a helpfull explanation for the word I clicked on.

Is a help-index possible in Dev C++?

cheops.gizeh@telenet.be
gcc-c++ by dsrdakota (dsrdakota97 at gmail dot com) 2012-03-12 21:26:01 Reply
I suggest that everybody backup their installation files. I upgraded to gcc-c++-4.5.x and it's VERY UNSTABLE, so I uninstalled it. It deleted the original gcc-g++-3.4.2 w/out prompt. Why couldn't someone rename the prefix/suffix of cpp.exe, c++.exe, and/or g++.exe to x-4.5.x.exe or x-3.4.2.exe !? So dumb no backup files! At least someone uploaded this package otherwise I would have to reinstall!

Sorry, commenting disabled because of spam.